#This config file stores the configuration needed to set the AP
#up for the ESP8266SwissArmyBoad
#If this file is not present or if there is an error at parsing time
#default values will be used instead.
#If the password is an empty string aka '', the network will be open
#The blank new line at then end of the file is mendatory. Without it, the last parameter won't be read.

ENABLED : 'true'
SSID : 'The AP ssid you want to put here'
PASSWORD : 'Here is the password for this AP'
CHANNEL : 9
SSID_HIDDEN : 'false'
AP_MAX_CONNECTION : 8
